{
  "sha": "bd0feeafa05d993969d2df1320ae191a7e48d576fbddd689b3b8650e8a6199ab",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-37B0DB77-147F-4EA0-BD49-CB4DA1253ED4-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME | API HOST |\n| --- | --- |\n| Morpheus|Credential Store | https://3.145.178.224 |"
}
